name: "Nom"
description: "Description"
status: "Statut"
type: "Type"
sector: "Secteur"
deadline: "Date limite"
commerce: "Commercial"
energyEngineer: "Ingénieur énergie"
assignTo: "Assigné à"
contacts: "Contacts"
trelloCardId: "ID carte Trello"
trelloCardUrl: "URL carte Trello"
approximateVolume: "Volume approximatif"
estimatedValue: "Valeur estimée"
